<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('premium_pricing_section_disable') != 'on' ){ ?>

	<?php 
	if( get_theme_mod('pricing_areaTpadding',true) ) {
		$pricing_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('pricing_areaTpadding')).';';
	}
	if( get_theme_mod('pricing_areaBpadding',true) ) {
		$pricing_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('pricing_areaBpadding')).';';
	}
	?>		

	<section id="ht-princing-post-section" class="ht-section" style="<?php echo esc_attr($pricing_areaTpadding); ?>" "<?php echo esc_attr($pricing_areaBpadding); ?>">

		<div class="container">
			<div class="wow fadeInUp" data-wow-duration="1s">
				<?php
				$princing_area_subtitle = get_theme_mod('princing_area_subtitle', 'HEADING HERE');
				$princing_area_title = get_theme_mod('princing_area_title', 'Pricing <span> Plan</span>');
				$princing_area_content = get_theme_mod('princing_area_content', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula..');
				?>

				<?php if($princing_area_subtitle || $princing_area_title){ ?>
					<div class="col-md-6 col-md-offset-3 col-sm-12 section-title-subtitle"> 
						<div class="section-subheading text-center">
							<?php
							if(!empty($princing_area_subtitle))  {
								echo ($princing_area_subtitle);
							} ?>										
						</div>
						<h2 class="section-heading text-center">
							<?php
							if(!empty($princing_area_title))  {
								echo ($princing_area_title);
							} ?>
						</h2>
					</div>
				<?php }?>
				<div class="col-md-6 col-md-offset-3 col-sm-12 section-text">
					<?php
					if(!empty($princing_area_content))  {
						echo ($princing_area_content);
					} ?>
				</div>
				
				<div class="clearfix"></div>
				<div class="row">
					<?php
					pricingShortcode();
					?>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
		<div class="clearfix"></div>
	</section>
	<script>
		jQuery.noConflict();
		$(function(){
			function singlepricetableHeight(){
				var ht = 0;
				$('.single-price-table').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('.single-price-table').height(ht+'px');
			}
			singlepricetableHeight();
		});
		$( window ).resize(function(){
			singlepricetableHeight();
		});
	</script>
<?php }